Bug 678802

Summary: [abrt] gnome-terminal-2.30.1-1.fc13: XTranslateCoordinates: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Phil V <pv.bugzilla>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 13CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:4647e9e016028f597f2333234931395510b41b27
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 08:10:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Phil V 2011-02-19 15:15:03 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-terminal --sm-client-id 10395c98985be5b071129634908780278400000018260034 --sm-client-state-file /home/p/.config/session-state/gnome-terminal-1297985981.desktop
component: gnome-terminal
crash_function: XTranslateCoordinates
executable: /usr/bin/gnome-terminal
kernel: 2.6.34.7-66.fc13.x86_64
package: gnome-terminal-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1298145309
uid: 500

How to reproduce
-----
1. gnome-terminal windows already open
2. Crash happened "spontaneously" but at the same time I plugged in an external monitor
3.
Comment 1 Phil V 2011-02-19 15:15:05 EST
Created attachment 479723 [details]
File: backtrace
Comment 2 Phil V 2011-02-19 17:27:54 EST
Package: gnome-terminal-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
not sure but maybe this can help in conjunction with other bug reports.
Comment 3 Phil V 2011-03-03 12:16:09 EST
Package: gnome-terminal-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Plugged in an external monitor while several gnome-terminal sessions were active.
Comment 4 Phil V 2011-03-05 16:09:50 EST
This time, resuming from suspend caused a crash in gnome-terminal;
 all terminal windows vanished.
Comment 5 Bug Zapper 2011-05-30 07:17:32 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 08:10:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.